<div class="col-sm-6 col-xs-10 col-center-block" >
    <div class="panel panel-default">
        <div class="panel-body">
            <img class="logo" src="web/images/logo.png"/>
            <form method="POST" action="connexion">
                <br>
                <div class="divCentr">
                    <h3>Bienvenue !</h3>
                </div>
                <br>
                <p><b>Démarche :</b></p>
                <p id="demarche">
                    <i>
                        > Choisissez un pseudonyme ci-dessous<br>
                        > Cliquez sur le bouton "Valider"<br>
                        > A partir de la nouvelle page, cliquez sur l'encadré pour sélectionner une photo<br>
                        > Cliquez sur le bouton "Envoyer" pour afficher votre photo<br>
                        > Enfin, votez pour une photo en cliquant sur la barre verticale "Voter"
                    </i>
                </p>
                <br>
                <div class="form-group">
                    <label class="control-label" for="pseudo">Pseudo :</label>
                    <input id="pseudo" class="form-control" type="text" name="pseudo" value="<?php if($this->admin)echo 'admin'; ?>">
                </div>
                <?php

                    if($this->admin){
                        $html = '<div class="form-goup">';
                        $html.= '<label class="control-label" for="password">Mot de passe</label>';
                        $html.= '<input id="password" class="form-control" type="password" name="password">';
                        $html.= '</div><br><br>';
                        echo $html;
                    }

                ?>
                <button data-ajax="false" class="btn btn-default btn-lg btn-block" type="submit" name="bouton" value="valid">Valider</button>
            </form>
            <?php
                if(isset($_SESSION['flash']) && !empty($_SESSION['flash']))
                {
                    echo '<div class="alert-'.$_SESSION['flash']['alert'].'">'.$_SESSION['flash']['message'].'</div>';
                }
            ?>
        </div>
    </div>
</div>
